@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

body {
    margin: 0px;
    padding: 0px;
    font-family: 'Lato', sans-serif !important;
    font-size: 15px;
    color: #000;
    background: #fff;
    scroll-behavior: smooth;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px !important;
    padding: 0px;
}

label, a, p, i, ul, li, ol, span  {
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

ul, ol, li {
    list-style-type: none;
}

pre, textarea {
    font-family: 'Lato', sans-serif;
    margin: 0px;
    padding: 0px;
}
img {
    outline: none;
    max-width: 100%;
}
.clearfix { clear: both; }
.sectionTitle { text-align: center; }
.sectionTitle p {
    width: 65%;
    margin: 0px auto;
}
.sectionTitle h2 { 
    color: #30355d !important; 
    font-size: 36px; 
    font-weight: 300;
    position: relative;
    display: inline-block
}
.sectionTitle h2 strong { font-weight: 600; }
.sectionTitle h2:after {
    content: " ";
    background: #f8b949;
    width: 130px;
    height: 1px;
    position: absolute;
    bottom: -7px;
    left: 50px;
}
.sectionTitle p {
    color: #6f6f6f;
    font-size: 15px;
    line-height: 22px;
    padding-top: 15px;
    display: block;
}

.slideanim {visibility:hidden;}
.slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
}
@keyframes slide {
    0% {
        opacity: 0;
        transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
@-webkit-keyframes slide {
    0% {
        opacity: 0;
        -webkit-transform: translateY(70%);
    } 
    100% {
        opacity: 1;
        -webkit-transform: translateY(0%);
    }
}

/* ##########################################################################
#################################   Header   ################################
########################################################################## */

header .navbar {
    background-color: #30355d;
    border: none;
    border-radius: 0px;
    height: 90px;
    margin: 0px;

    position: fixed;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 11;

    -moz-box-shadow: 0px 0px 9px 0px rgba(18, 20, 35, 0.65);
    -webkit-box-shadow: 0px 0px 9px 0px rgba(18, 20, 35, 0.65);
    box-shadow: 0px 0px 9px 0px rgba(18, 20, 35, 0.65);
}
header .navbar-brand { 
    height: 100%;
    padding-top: 5px;
}
header .navbar-brand img { margin: 0px auto; }
.navbar-header .brandName {
    font-family: 'Poppins',sans-serif;
    color: #fff;
    font-size: 23px;
    text-transform: uppercase;
    padding-top: 11px;
    letter-spacing: 0.25px;
    font-weight: 500;
    text-decoration: none;
}
.navbar-header .brandName span {
    display: block;
    background: linear-gradient(to right, #30355d, #7d7d7d, #30355d);
    margin: 0px auto;
    text-align: center;
    font-size: 13.5px;
    letter-spacing: 1px;
    padding: 5px 0px;
    margin-top: 2px;
    font-family: Lato;
    color: #f8b949;
    font-weight: 700;
}
header .navbar-nav { float: right; }
.navbar-nav>li>a { 
    padding: 25px 14px !important;
    line-height: 40px !important; 
    color: #fff !important; 
    font-size: 15px;
    position: relative;
    letter-spacing: 0.25px !important;

    transition: 0.3s linear;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
}
.navbar-nav>li a:before,
.navbar-nav>li a:after {
    content: " "; 
    color: #30355d; 
    transform: translateX(-10px);
    display: inline-block;    
    opacity: 0;

    transition: 0.15s linear;
    -webkit-transition: 0.15s linear;
    -moz-transition: 0.15s linear;
}
.navbar-nav>li a:before { 
    content: "["; 
    transform: translateX(-13px);
}
.navbar-nav>li a:after { 
    content: "]"; 
    transform: translateX(13px);
}
.navbar-nav>li:hover a { color: #f8b949 !important; }
.navbar-nav>li:hover a:before,
.navbar-nav>li:hover a:after,
.navbar-nav>li.active a:before,
.navbar-nav>li.active a:after {
    color: #f8b332;
    opacity: 1;
}
.navbar-nav>li:hover a:before,
.navbar-nav>li.active a:before { 
    transform: translateX(-3px); 
}
.navbar-nav>li:hover a:after,
.navbar-nav>li.active a:after { 
    transform: translateX(3px); 
}
.navbar-default .navbar-nav>.active>a, 
.navbar-default .navbar-nav>.active>a:focus, 
.navbar-default .navbar-nav>.active>a:hover {
    background: #30355d !important;
    color: #f8b332 !important;
}


/* ##########################################################################
###############################   heroBanner  ###############################
########################################################################## */

#loading {
    background: url('../images/loader.gif') #fff no-repeat center center;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9999999;
}
.heroBanner {
    min-height: 770px;
    position: relative;
    margin-top: 80px;
}
.heroBanner .bannerContainer ul li {
    width: 100%;
    cursor: grab;	
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: 770px;
} 
.heroBanner .bannerContainer ul li.slide1 { background-image: url('../images/hero_banner.png'); }
.heroBanner .bannerContainer ul li.slide2 { background-image: url('../images/slide2.png'); }
.heroBanner .bannerContainer ul li.slide4 { background-image: url('../images/slide4.png'); }
.owl-theme .owl-nav [class*=owl-]:hover { background: none !important; }
.heroBanner .owl-theme .owl-nav.disabled+.owl-dots {
	position: absolute;
    bottom: 110px;
    left: 0px;
    width: 100%;
    z-index: 1;	
}
.heroBanner .owl-theme .owl-dots .owl-dot span {
	height: 20px;	
	width: 20px;	
    margin: 0px 4px;
    border: 1px solid #fff;
    border-radius: 5px;
    transition: 0.2s ease;
}
.owl-nav {
    display: block !important;
    text-align: left !important;
    position: absolute;
    top: 290px;
    left: 0px;
    width: 100%;
    z-index: 2;
    margin-top: 0px !important;
}
.owl-nav button { 
    font-size: 0px !important; 
    margin: 5px 15px !important;
    line-height: 29px !important;
    border-radius: 100% !important;
    height: 28px !important;
    box-shadow: 0px 0px 9px 0px rgb(76, 58, 26);
}
.owl-nav button:focus { outline: none; }
.owl-nav button:before {    
    content: " ";
    font-family: 'FontAwesome',sans-serif;
    font-size: 30px !important;
    color: #f6b849;
}
.owl-nav .owl-next { float: right; }
.owl-nav .owl-prev:before { content: "\f137"; }
.owl-nav .owl-next:before { content: "\f138"; }
.heroBanner .owl-theme .owl-dots .owl-dot:focus { outline: none; }
.owl-theme .owl-dots .owl-dot.active span, 
.owl-theme .owl-dots .owl-dot:hover span {
    background: #30355d !important;
}

.heroBanner .jumbotron {
    text-align: center; 
    padding: 0px;
    background: none;
    position: absolute;
    top: 200px;
    left: 10.3%;
    width: 80%;	
    margin: 0px auto;
    z-index: 1;
}

.heroBanner .jumbotron h1 {
    font-size: 60px;
    color: #fff;
    margin: 0px;
    font-family: 'Poppins',sans-serif;
    font-weight: 600;
    letter-spacing: 0.25px;
    text-shadow: 0px 2px 7px rgba(0, 0, 0, 0.7);
}
.ex1 {
  opacity: 0;
  perspective: 200px;
}
.ex1 span {
  transform: rotateY(-90deg);
  opacity: 0;
}
.ex2 {
  opacity: 0;
  perspective: 200px;
}
.ex2 span {
  transform: rotateY(-90deg) rotateX(45deg);
  transform-origin: -50% 75%;
  opacity: 0;
}
.heroBanner .jumbotron p {
    width: 43%;
    font-size: 16px;
    padding: 8px 15px;
    color: #fff;
    line-height: 22px;
    margin: 13px 0px;
    background: rgba(0, 0, 0, 0.7);
}



/* ##########################################################################
################################   aboutUs   ################################
########################################################################## */

.aboutUs {
    background: url('../images/about_us_bg.png') no-repeat -115px 120px;
    padding: 75px 0px 35px; 
}
.aboutUs h2 { 
    color: #f8b332 !important; 
    font-weight: 600; 
    font-family: 'Lato', sans-serif;
    font-size: 35px;
    position: relative;
    top: 25px;
}
.aboutUs h2 strong { color: #30355d; font-weight: 600; }
.aboutUs h2 { padding-left: 52%; }
.aboutUs .aboutUsInfo { padding: 50px 0px 20px 20px; }
.aboutUs .aboutUsInfo ul { width: 90%; }
.aboutUs .aboutUsInfo ul li {
    display: block;
    margin-bottom: 15px;
    color: #0d0e13;
    line-height: 22px;
    position: relative;
    font-size: 16px;
    position: relative;
    padding-left: 19px;
}
.aboutUs .aboutUsInfo ul li:before { 
    content: "\f138"; 
    font-family: 'FontAwesome'; 
    position: absolute;
    top: 1px;
    left: 0px;
    color: #30355d;
    font-size: 15px;
}
.aboutUs .aboutUsImage { margin-top: -40px; }


/* ##########################################################################
################################  Products  ################################
########################################################################## */

.products { 
    background: url('../images/bg_pattern.png') no-repeat; 
    background-size: cover;
    padding: 50px 0px 90px;
    margin: 10px 0px;
}
.products .productsListing { 
    padding-top: 22px; 
    display: flex;
    flex-wrap: wrap;
    justify-content: center;    
}
.products .productsListing .thumbs {
    padding: 7px;
    width: 29%;
    float: none;
    margin: 0px 24px;
    background: #fff;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    -moz-transition: .25s linear;
    -webkit-transition: .25s linear;
    transition: .25s linear;

    -moz-box-shadow: 0px 1px 4px 1px rgba(9,10,11,0.22); 
    -webkit-box-shadow: 0px 1px 4px 1px rgba(9,10,11,0.22); 
    box-shadow: 0px 1px 4px 1px rgba(9,10,11,0.22);
}
.products .productsListing .productImg span {
    height: 214px;
    line-height: 210px;
    background: #0a0a0b;
    overflow: hidden;
    display: inline-block;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.products .productsListing .productImg img {
    max-width: 100%;
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    transition: .2s linear;
}
.products .productsListing .thumbs:hover {
    -moz-box-shadow: 0px 5px 26px 4px rgba(65,65,65,0.20); 
    -webkit-box-shadow: 0px 5px 26px 4px rgba(65,65,65,0.20); 
    box-shadow: 0px 5px 26px 4px rgba(65,65,65,0.20);
}
.products .productsListing .thumbs:hover img {
    opacity: 0.6;
    
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
}
.products .productsListing .productImg { 
    position: relative; 
    border-radius: 0px 0px 5px 5px;
    overflow: hidden;
}
.products .productsListing h3 {
    font-size: 18px;
    font-weight: 600;
    position: absolute;
    bottom: 5px;
    left: 0px;
    width: 100%;
    color: #fff;
    padding: 30px 0px 5px;    
    background: linear-gradient(to bottom, rgba(48, 53, 93, 0), rgba(10, 11, 18, 0.85));
}
.products .productsListing h3 label {
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    padding-top: 5px;
    display: block;
}
.products .productsListing p {
    font-size: 13px;
    font-weight: 500;
    color: #808080;
    line-height: 19px;
    padding: 5px 2px;
    text-align: left;
}


/* ##########################################################################
################################  Portfolio  ################################
########################################################################## */

.packaginPortfolio { 
    background: url('../images/portfolio_bg.png') top center no-repeat; 
    padding: 95px 0px 105px; 
    background-size: cover; 
    position: relative;
}
.bgIcons {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: inline-block;
    background: url(../images/portfolio_bg_icons.png);
    background-attachment: fixed;
}
.packaginPortfolio .sectionTitle h2 { color: #fff !important; }
.packaginPortfolio .sectionTitle h2:after { 
    background: #f8b332; 
    bottom: -15px;
    left: 85px;
}
.packaginPortfolio .portfolioContainer { 
    padding-top: 10px; 
    position: relative; 
}
.packaginPortfolio .portfolioContainer ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 5%;
    opacity: 0;

    transform: scale(0, 0);

    -moz-transition: .4s linear;
    -webkit-transition: .4s linear;
    transition: .4s linear;
}
.packaginPortfolio .portfolioContainer .thumbnail {
    height: 205px;
    width: 205px;
    margin: 0px 20px 25px;
    line-height: 265px;
    padding: 1px;
    background: #fff;
    overflow: hidden;
    text-align: center;
    position: relative;
    cursor: pointer;
    
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.packaginPortfolio .portfolioContainer .thumbnail .imgContainer img {
    max-width: 100%;

    -moz-transition: 0.25s linear;
    -webkit-transition: 0.25s linear;
    transition: 0.25s linear;
}
.packaginPortfolio .activeLi {
    transform: scale(1, 1) !important;
    opacity: 1 !important;
}
.packaginPortfolio .overlay {
    height: 187px;
    width: 184px;
    line-height: 205px;
    text-align: center;
    display: inline-block;
    background: rgba(248, 179, 50, 0.8);
    position: absolute;
    top: 8px;
    left: 9px;

    -moz-transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);

    -moz-transition: 0.25s linear;
    -webkit-transition: 0.25s linear;
    transition: 0.25s linear;
}
.packaginPortfolio .overlay i {
   color: #fff;
   font-size: 50px;
   text-align: center;  
}
.packaginPortfolio .thumbnail:hover .overlay  {
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}
.packaginPortfolio .thumbnail:hover img {
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    transform: scale(1.2, 1.2);
}
.lg-actions .lg-icon { border: none; }


/* ##########################################################################
################################  Innovations  ##############################
########################################################################## */

.innovations { 
    padding: 45px 0px 60px; 
    background: url('../images/innovations_bg.png') 10px 70px no-repeat;
    background-size: cover;
}
.innovations .sectionTitle { margin-bottom: 25px; } 
.innovations .innovationImg { text-align: center; padding: 0px; }
.innovations .innovationInfo { padding: 45px 0px 0px 20px; }
.innovations .innovationInfo h2 {
    font-size: 22px;    
    font-weight: 600;
    color: #30355d;
    line-height: 29px;   
}
.innovations .innovationInfo p {
    color: #000;
    font-size: 15px;
    display: block;
    padding-top: 20px;
    line-height: 22px;
    margin: 0px;
}
.mobile_innovation { display: none; }


/* ##########################################################################
#################################  approval  ################################
########################################################################## */

.approval { 
    padding: 65px 0px; 
    background: url('../images/approved_bg.png') no-repeat #000;
    background-attachment: fixed;
    overflow: hidden;
}
.approval .approvalContainer { 
    border: 1px dashed #fff;
    padding: 15px 10px;

    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
 }
.approval .approvalContainer label {
    font-size: 26px;
    color: #fff;
    font-weight: 300;
    line-height: 45px;
    padding-top: 17px;
}
.approval .approvalContainer label strong { font-weight: 500; }
.approval .approvalImg { 
    opacity: 0;
    -moz-transform: scale(2.5, 2.5); 
    -webkit-transform: scale(2.5, 2.5); 
    transform: scale(2.5, 2.5); 

    -moz-transition: 0.4s ease-in-out;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}
.approval .activePopOut {
    opacity: 1;
    transform: scale(1, 1);
}


/* ##########################################################################
##################################  Footer  #################################
########################################################################## */

footer { 
    background: url('../images/footer_bg.png') no-repeat; 
    background-size: cover;
    color: #fff; 
    padding: 60px 0px 0px;
    position: relative;
}
footer .bgIcons {
    background: url('../images/footer_bg_icons.png');
}
footer h2 {
    font-size: 25px;
    font-weight: 300;
    display: inline-block;
    margin-bottom: 20px !important;
}
footer h2:after {
    content: " ";
    display: block;
    background: #f0aa27;
    height: 1px;
    width: 77px;
    text-align: center;
    margin: 8px auto 0px;
}   
footer h2 strong { font-weight: 500; }
footer .getInTouch ul li { 
    position: relative;
    color: #fff;
    font-size: 15px;
    padding: 0px 0px 20px 25px;
}
footer .getInTouch ul li a { color: #fff; }
footer .getInTouch ul li a:hover { text-decoration: none; }
footer .manufacturingSite { float: right; }
footer .getInTouch ul li:before,
footer .manufacturingSite p:before {
    content: " ";
    font-family: 'FontAwesome', sans-serif;
    font-size: 15px;
    position: absolute;
    top: 0px;   
    left: 0px;
}
footer .getInTouch ul li.email:before  { content: "\f0e0"; }
footer .getInTouch ul li.mobile:before { 
    content: "\f10b"; 
    font-size: 25px;
    top: -8px;
    left: 2px;
}
footer .getInTouch ul li.whtsapp:before  { content: "\f232"; font-size: 17px; }
footer .manufacturingSite p {
    line-height: 22px;
    position: relative;
    padding-left: 20px;
}
footer .manufacturingSite p:before { 
    content: "\f041"; 
    font-size: 20px;
    top: 3px;
}
footer .followUs { padding-top: 15px; }
footer .socialMedia a {
    height: 33px;
    width: 33px;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    color: #fff;
    border: 1px solid #fff;
    margin-right: 10px;
    
    -moz-transition: .2s linear;
    -webkit-transition: .2s linear;
    transition: .2s linear;

    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
}
footer .socialMedia h2 { margin-bottom: 25px !important; }
footer .socialMedia a:hover { 
    text-decoration: none;
    transform: translateY(-5px);

    -moz-box-shadow: 0px 13px 25px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 13px 25px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 13px 25px 0px rgba(0, 0, 0, 0.5);
}
footer .socialMedia a:before {
    content: " ";
    font-family: 'FontAwesome';    
}
footer .socialMedia a.facebook:before   { content: "\f09a"; }
footer .socialMedia a.insta:before      { content: "\f16d"; }
footer .socialMedia a.linkedIn:before      { content: "\f0e1"; }
footer .socialMedia a.facebook:hover    { background: #3b5998; border: 1px solid #3b5998; }
footer .socialMedia a.insta:hover       { 
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); 
    border: 1px solid #285AEB;
}
footer .getInTouchInfo { width: 28%; float: left; }
footer .map { padding: 0px; width: 45%; }
footer .map iframe {
    height: 320px;
    width: 510px;
    background: #fff;
}
footer .copyright { 
    background: #272c4e; 
    text-align: center; 
    margin-top: 50px;
}
footer label {
    font-size: 12px;
    color: #fff;
    padding: 10px 0px;
    display: block;
    margin: 0px;
}
